#shop-product {
}


#shop-product-editbar {
	margin: 0;
	height: 48px;
}
 
#shop-product-editbar div {
	margin: 0;
	padding: 0;
	width: 80px;
	float: left;
	text-align: center; 
}

#shop-product-editbar div input {
	margin: 4px 0;
	padding: 4px;
	text-align: center; 
	width: 72px; 
}


#shop-product h1 {
	margin: 0 0 8px 0;
	background: #222;
}

#shop-product h1 a {
	display: block;
	margin: 0;
	padding: 8px;
	text-decoration: none;
}

#shop-product h2 {
}

#shop-product h2 a {
	text-decoration: none;
}

table#shop-product-skus {
	width: 100%;
	background: #222;
}

#shop-product-detail {
	width: 284px;
	float: left;
}

#shop-product-meta {
	width: 248px;
	float: right;
}

#shop-product-image {
	width: 248px;
	height: 248px;
	margin: auto;
}

#shop-product-image a {
	width: 248px;
	height: 248px;
	display: block;
	text-decoration: none;
}

#shop-product-image a:hover {
	text-decoration: underline;
}

#shop-product-image a span {
	float: left;
	display: block;
	margin: 224px 0 0 0;
	width: 248px;
	font-weight: bold;
	text-align: center;
}

#shop-product-meta ul {
	margin: 0;
	padding: 0;
}

#shop-product-meta ul li {
	display: block;
	float: left;
	width: 48px;
	height: 48px;
	margin: 4px;
	padding: 0;
}

#shop-product-meta ul li a {
	display: block;
	width: 48px;
	height: 48px;
	bordeR: 1px solid #c00;
}


h3#shop-product-price {
	margin: 8px auto;
	text-align: center;
	font-size: 12pt;
}

.shop-product-buy {
	display: block;
	height: 24px;
	margin: 8px auto;
	text-align: center;
	
}

.shop-product-buy-product-buy a {
	display: block;
	margin: 0;
	padding: 4px 0;
	background: #222;
	border: 1px solid #666;
	text-decoration: none;
}

a.shop-product-cart-remove {
	display: block;
	margin: 0 8px;
	background: #222;
	border: 1px solid #666;
	text-decoration: none;
	text-align: center;
}


.shop-product-buy a:hover {
	background: #333;
}

.shop-product-buy input {
}

.shop-product-buy input.shop-product-quantity {
	border: 1px solid #666;
	background: #222;
	color: #fff;
	text-align: right;
	margin-right: 2px;
	width: 20px;
	font-size: 9pt;
	padding: 4px;
}

.shop-product-buy input.shop-product-add {
	border: 1px solid #666;
	background: #222;
	color: #fff;
	text-align: center;
	padding: 3px 0;
	width: 80px;
	font-size: 9pt;
}

.shop-product-buy input.shop-product-add:hover {
	background: #444;
}


.shop-product-buy a, 
.shop-product-buy a:visited {
	color: #fff;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.shop-product-buy a span {
	display: block;
	padding: 4px;
	margin: 0;
}
